

/* ========== mais simples ==================  */		

#links{color:#fff; font:normal 14px Tahoma;}
#links a{
	text-decoration:none;
	color:#fff;
	font:normal 14px Tahoma;
	padding: 0 0px;
	/*  border-right:#CCCCCC thin solid; */
}

#links a:hover{
	color:#000;
	text-decoration:none;
}




ul { list-style-type:none; padding:0px; margin:0px; }

ul.dropdown {
}

.style1 {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-shadow: 0 0 0 #000;
}
ul.dropdown li { float: left; zoom: 1;  }

ul.dropdown li a { display: block;  padding:0 0px; margin:0 0px; color: #666666;  }
ul.dropdown li a.marcado{ display: block;  padding:0 0px; margin:0 0px; color: #999933;  }

ul.dropdown li a:hover { color:#ccc; padding:0 0px; margin:0 0px; }

ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */


ul.dropdown li.hover, ul.dropdown li:hover { background:transparent; position: relative; }

ul.dropdown li.hover a { color: ff0; }


/* #b1 */
#b1         { margin:0; padding:0; width:180px; height:63px; background: url(../img/menu.jpg) no-repeat 0px 0px; }
#b1 a       { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat 0px 0px;}
#b1 a:hover { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat 0px -63px; }
#b1_0       { margin:0; padding:0; width:180px; height:63px; background: url(../img/menu.jpg) no-repeat 0px -63px; }
#b1_0 a     { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat 0px -63px;  }

/* #b2 */
#b2         { margin:0; padding:0; width:124px; height:63px; background: url(../img/menu.jpg) no-repeat -180px 0px; }
#b2 a       { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -180px 0px;}
#b2 a:hover { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -180px -63px; }
#b2_0       { margin:0; padding:0; width:124px; height:63px; background: url(../img/menu.jpg) no-repeat -180px -63px; }
#b2_0 a     { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -180px -63px;  }

/* #b3 */
#b3         { margin:0; padding:0; width:211px; height:63px; background: url(../img/menu.jpg) no-repeat -304px 0px; }
#b3 a       { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -304px 0px;}
#b3 a:hover { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -304px -63px; }
#b3_0       { margin:0; padding:0; width:211px; height:63px; background: url(../img/menu.jpg) no-repeat -304px -63px; }
#b3_0 a     { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -304px -63px;  }

/* #b4 */
#b4         { margin:0; padding:0; width:196px; height:63px; background: url(../img/menu.jpg) no-repeat -515px 0px; }
#b4 a       { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -515px 0px;}
#b4 a:hover { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -515px -63px; }
#b4_0       { margin:0; padding:0; width:196px; height:63px; background: url(../img/menu.jpg) no-repeat -515px -63px; }
#b4_0 a     { margin:0; padding:0; height:63px; background: url(../img/menu.jpg) no-repeat -515px -63px;  }

/* #b4 */
#b5         { margin:0; padding:0; width:174px; height:30px; background: url(../img/m4news.png) no-repeat 0px 0px; }
#b5 a       { margin:0; padding:0; height:30px; background: url(../img/m4news.png) no-repeat 0px 0px;}
#b5 a:hover { margin:0; padding:0; height:30px; background: url(../img/m4news.png) no-repeat 0px -30px; }
#b5_0       { margin:0; padding:0; width:174px; height:63px; background: url(../img/m4news.png) no-repeat 0px -30px; }
#b5_0 a     { margin:0; padding:0; height:30px; background: url(../img/m4news.png) no-repeat 0px -30px ;  }



/* #t1 */
#t1 { margin:0; padding:0; width:130px; height:53px; background: url(../img/menu2.gif) no-repeat 0px 0px; }
#t1 a{ padding-top:10px; color:#fff; width:130px; height:53px; }
#t1 a:hover { color:#666; background: url(../img/menu2.gif) no-repeat -5px -53px; }
#t1_0 { margin:0; padding:0; width:130px; height:53px; background: url(../img/menu2.gif) no-repeat 0px -53px; }
#t1_0 a{ color:#666; height:53px;  }

/* #t2 */
#t2 { margin:0; padding:0; width:154px; height:53px; background: url(../img/menu2.gif) no-repeat -172px 0px;  }
#t2 a{ color:#fff; width:154px; height:53px; }
#t2 a:hover {  color:#666; background: url(../img/menu2.gif) no-repeat -177px -53px;  }
#t2_0 { margin:0; padding:0; width:154px; height:53px; background: url(../img/menu2.gif) no-repeat -172px -53px; }
#t2_0 a{  color:#666; height:53px; }

/* #t3 */
#t3 { margin:0; padding:0; width:130px; height:53px; background: url(../img/menu2.gif) no-repeat -326px 0px;  }
#t3 a{  color:#fff; width:130px; height:53px; }
#t3 a:hover { color:#666; background: url(../img/menu2.gif) no-repeat -331px -53px; }
#t3_0 { margin:0; padding:0; width:130px; height:53px; background: url(../img/menu2.gif) no-repeat -326px -53px;}
#t3_0 a{  color:#666; height:53px; }

/* #t4 */
#t4 { margin:0; padding:0; width:125px; height:53px; background: url(../img/menu2.gif) no-repeat -466px 0px; }
#t4 a{ color:#fff; width:125px; height:53px; }
#t4 a:hover {color:#666; background: url(../img/menu2.gif) no-repeat -471px -53px; }
#t4_0 { margin:0; padding:0; width:125px; height:53px; background: url(../img/menu2.gif) no-repeat -466px -53px;}
#t4_0 a{  color:#666; height:53px; }

/* #t5 */
#t5 { margin:0; padding:0; width:110px; height:53px; background: url(../img/menu2.gif) no-repeat -591px 0px; }
#t5 a{  color:#fff; width:110px; height:53px; }
#t5 a:hover { color:#666; background: url(../img/menu2.gif) no-repeat -596px -53px; }
#t5_0 { margin:0; padding:0; width:110px; height:53px; background: url(../img/menu2.gif) no-repeat -591px -53px;}
#t5_0 a{  color:#666; height:53px; }

/* #t6 */
#t6 { margin:0; padding:0; width:150px; height:53px; background: url(../img/menu2.gif) no-repeat -700px 0px;}
#t6 a{ color:#fff; width:150px; height:53px; }
#t6 a:hover { color:#666; background: url(../img/menu2.gif) no-repeat -705px -53px; }
#t6_0 { margin:0; padding:0; width:150px; height:53px; background: url(../img/menu2.gif) no-repeat -700px -53px;}
#t6_0 a{ color:#666; height:53px; }


/* REDES */

/* btrede1 */
#btrede1 { margin:0; padding:0; width:53px; height:53px; background: url(../img/redes.jpg) no-repeat 0px 0px; }
#btrede1 a{margin:0; padding:0; width:53px; height:53px; background: url(../img/redes.jpg) no-repeat 0px 0px; }
#btrede1 a:hover { background: url(../img/redes.jpg) no-repeat 0px -56px; }

/* btrede2 */
#btrede2 { margin:0; padding:0; width:53px; height:53px; background: url(../img/redes.jpg) no-repeat -58px 0px; margin-left:5px; }
#btrede2 a{ margin:0; padding:0; width:53px; height:53px; background: url(../img/redes.jpg) no-repeat -58px 0px; }
#btrede2 a:hover { background: url(../img/redes.jpg) no-repeat -58px -56px; }

/* btrede3 */
#btrede3 { margin:0; padding:0; width:53px; height:53px; background: url(../img/redes.jpg) no-repeat -115px 0px; margin-left:5px; }
#btrede3 a{ margin:0; padding:0; width:53px; height:53px; background: url(../img/redes.jpg) no-repeat -115px 0px;  }
#btrede3 a:hover { background: url(../img/redes.jpg) no-repeat -115px -56px; }

/* btrede4 */
#btrede4 { margin:0; padding:0; width:53px; height:53px; background: url(../img/redes.jpg) no-repeat -171px 0px; margin-left:5px; }
#btrede4 a{ margin:0; padding:0; width:53px; height:53px; background: url(../img/redes.jpg) no-repeat -171px 0px;  }
#btrede4 a:hover { background: url(../img/redes.jpg) no-repeat -171px -56px; }


/* REDES CIMA */

/* btrede1 */
#btredecima1 { margin:0; padding:0; width:24px; height:24px; background: url(../img/redescima.jpg) no-repeat 0px 0px; }
#btredecima1 a{margin:0; padding:0; width:24px; height:24px; background: url(../img/redescima.jpg) no-repeat 0px 0px; }
#btredecima1 a:hover { background: url(../img/redescima.jpg) no-repeat 0px -25px; }

/* btrede2 */
#btredecima2 { margin:0; padding:0; width:24px; height:24px; background: url(../img/redescima.jpg) no-repeat -26px 0px; margin-left:1px; }
#btredecima2 a{ margin:0; padding:0; width:24px; height:24px; background: url(../img/redescima.jpg) no-repeat -26px 0px; }
#btredecima2 a:hover { background: url(../img/redescima.jpg) no-repeat -26px -25px; }

/* btrede3 */
#btredecima3 { margin:0; padding:0; width:24px; height:24px; background: url(../img/redescima.jpg) no-repeat -52px 0px; margin-left:1px; }
#btredecima3 a{ margin:0; padding:0; width:24px; height:24px; background: url(../img/redescima.jpg) no-repeat -52px 0px;  }
#btredecima3 a:hover { background: url(../img/redescima.jpg) no-repeat -52px -25px; }

/* btrede4 */
#btredecima4 { margin:0; padding:0; width:24px; height:24px; background: url(../img/redescima.jpg) no-repeat -77px 0px; margin-left:1px; }
#btredecima4 a{ margin:0; padding:0; width:24px; height:24px; background: url(../img/redescima.jpg) no-repeat -77px 0px;  }
#btredecima4 a:hover { background: url(../img/redescima.jpg) no-repeat -77px -25px; }
